
@font-face 
{
  font-family: "Arial Bold Italic";
  src: url('/fonts/Arial_Bold_Italic.ttf') format("truetype");
}

@font-face 
{
  font-family: "Arial Bold";
  src: url('/fonts/Arial_Bold.ttf') format("truetype");
}

@font-face 
{
  font-family: "Arial Italic";
  src: url('/fonts/Arial_Italic.ttf') format("truetype");
}

@font-face 
{
  font-family: "Arial";
  src: url('/fonts/Arial.ttf') format("truetype");
}

body, a, span, p, div, h1, h2, h3, h4, h5, h6 {font-family: Arial}

* img {
	max-width:100%;
}
 

area {
	outline:none
}

.evento.cat-agenda .inner {
	background:#CF112D;
	color:#fff;	
	padding:20px;
}
.evento.cat-agenda a { 
	color:#fff;	
	text-decoration:none;
}
.evento.cat-agenda .link-evento { 
	display:block;
}

.evento.cat-agenda .data-evento { 
	display:block;
	border-bottom:1px solid #fff;
	text-transform:uppercase;
	padding:10px 0;
}
.evento.cat-agenda .titolo-evento { 
	font-weight:700;
	font-size:1.2em;
	padding:10px 0;
}

.evento.cat-agenda .link-evento span { 
	display:block;
}

.navigation {
	margin:0 auto;
	text-align:center
}

.navigation .current {
	background:#EEEEEE
}
.cat-post {
	margin-bottom:20px;
}
.cat-post .post-img img {
	width:100%;
}
.cat-post .time {
	position:absolute; 
	top:0; 
	left:0; 
	background:#CF112D; 
	color:#fff; 
	padding:5px;		
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	padding:5px 10px;
}
.cat-post .entry-header {
	position:absolute; 
	bottom:0; 
	background:rgba(255, 255, 255, 0.7); 
	width:100%;
	min-height:30px
}
.cat-post .entry-title {
	padding:10px;
	margin:0;
}
.cat-post .entry-title a {
	color:#38495A;
	font-size:0.6em;
	font-weight:700
}


.form-control {
	border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    color: #333;
    transition: none;
}

.form-control:focus {
    border-color: #333;
    box-shadow: none;
    outline: 0 none;
}

 

.mainContainer {
    padding: 2.2em;
    padding-top: 0px;
    padding-bottom: 0px;
    max-width: 1400px;
	margin:0 auto;
 
}

.homeContainer{
	background-color: #cf112d;
	padding: 2em;
	width: 100%
}

.sidebar .widgettitle {
	margin-top:0;
}
.sidebar ul {
	padding-left:0;
	list-style:inside
}
.sidebar ul li {
	padding:5px 0;
}


.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail > h4 {
    padding: 7px 5px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.thumbnail h4 .info {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 0.6em;
    padding-left: 15px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 4px;
    border-radius: 0px;
    border-bottom-left-radius: 5px;
    cursor:  pointer;
}

.thumbnail h4 .info > span {
    margin-right: 10px;   
}

.thumbnail img {
    width: 100%;
}
.thumbnail a.btn {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}



.socialContainer {
}
.socialContainer ul {
    float: right;
}
.socialContainer ul li {
    display: inline;
    list-style-type: none;
    /* font-size: 1.2em; */

text-align: center;
    color: white;
    /* padding-top: 2em; */
}
.socialLi, .socialLi:visited, .socialLi:active {
	padding: 50px 5px 5px;
    width: 35px;
	display: inline-block;
    font-size: 1.4em;
    border-radius: 0px;
	color: #fff;
}
.socialLi:hover, .socialLi:focus { color: #000; }

.socialLi.facebook {
    background-color: #507CBD;
}
.socialLi.twitter {
    background-color: #64CBEE;
}
.socialLi.youtube {
    background-color: #E62117;
}
.socialLi.flickr {
    background-color: #FF1981;
}
.socialLi.instagram {
    background-color: #004879;
}
.socialLi.world {
    background-color: black;
}
.socialLi.world:hover, .socialLi.world:focus { color: inherit; }


.language {
    background-color: white;
    padding-left: 1em;
    padding-right: 1em;
    color: black;
}
.ricercaContainer {
    background-color: #CF112D;
    padding: 20px 20px;
	color: #fff;
	margin-top: 40px;
}
.categorieContainer {
    margin: 15px 0;
}
.categorieContainer img {
	max-height:115px;
}
.categorieContainer img { display: block; margin: 0 auto; }

.logoContainer {
   
}
.logoContainer .brand {
	/*
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1.5em;
	*/
}
.logoContainer .brand img {
	padding: 25px;
}
.brand-sm { display: none; }


.contentContainer {
    margin-top: 0.5em;
    width: 100%;
}
.titoloCgil {
    font-weight: bold;
    font-size: 20px;
	line-height: 30px;
}




.ricercaContainer .form-search {
	margin: 0;
}
.ricercaContainer .form-search .form-control {
}


/*
.ricerca {
    float: right;
    margin-top: 2.3em;
	width: 100%;
    display: inline;
    font-size: 1.2em;
    color: white;
    font-weight: bold;
}*/
.ricerca input {
    /* width: 70%; */

margin-left: 0.5em;
}
.inputRicerca {} .intranet {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.btnIntranet {
	background:#BDBEC1;
    border-radius: 0px;
    margin-top: 1.2em;
    padding: 2px 42px;
    font-size: 1.3em;
    font-weight: bold;
}
.subFooter {
    margin-top: 1.5em;
    width: 100%;
    min-height: 10em;
    background-color: rgb(205, 210, 214);
}
.newsCarousel {
    min-height: 2em;
    margin: 1em;
}
/*.newsCarousel h2 {
	float:left
}*/
.twitterTitle {
    min-height: 3.2em;
    background-color: white;
}
.imgCarousel {
    background-color: white;
    min-height: 2em;
}
.footerContainer .row {
margin: 0;
    } 
.btn-footer {
    background-color: #CF112D;
    color: white;
    border-right: 1px solid white;
}
.btn-red {
    background-color: #CF112D;
    color: white;
    border-right: 1px solid white;
}

.btn-dark {
	background:#38495A; 
	color:#fff
}

.btn-dark:hover, .btn-red:hover { 
	color:#fff
}

.menuFooter a:nth-child(4),.menuFooter a:nth-child(5),.menuFooter a:nth-child(6) {
    background-color: #38495A;
    color: white;
    border-right: 1px solid white;
}
.footer {
    min-height: 2em;
    background-color: rgb(205, 210, 214);
    text-align: center;
}
.copy {
    padding: 0.5em;
    margin:0;
    color:black;
}
.elemCatContainer {
    font-size: 3em;
}
.iconCat {
    display: inline;
    background-color: red;
    width: 100%;
}
.elemCat {
    background-color: yellow;
    width: 100%;
    display: inline;
}
.buttonCat {
    width: 100%;
    padding-left: 0px;
    padding-top: 0px;
    border-bottom-width: 0px;
}
.lastTweet {
	padding:20px 0 20px 20px;
}
.twitterTitle .fa {
    background-color: #64CBEE;
    font-size: 2em;
    padding: 0.3em;
    color: white;
}
.twitterTitle span {
    color: #64CBEE;
    font-size: 1.8em;
}
.buttonPannel {
    text-align: center;
    background-color: #38495A;
    color: white;
    font-size: 2em;
    padding: 1em;
    border-radius: 7px;
    margin-top: 2em;
    width: 80%;
}


.categoryPannel{
    background-color: #38495A;
    color: white;
}

.newsBox{
    display: inline-block;
    position: relative;
    margin: 0 auto;
    margin-bottom: 1.7em;

    
}

.newsBox img{
  border-bottom-left-radius: 20px;
  border-top-left-radius: 10px;
  width: 100%; 
  max-height: 310px;
}

.dataNews{display: inline-block;position: absolute;background-color: #CF112D;color: white;font-weight: bold;padding: 0.6em;text-align: center;line-height: 0.5;border-radius: 7px;}

.titoloNews{
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 40%;
  background: #D1D1D1;
  opacity: 0.7;
  border-bottom-left-radius: 20px;
  color: black;
  font-size: 1.7em;
  font-weight: bold;
}

.titoloNews p{
  margin:0.3em;
}
.imgArticolo{
    margin: 0px auto;
    max-height: 350px;
}

.spaceBtnCat{
        margin-top: 4em;
    margin-bottom: 1em;
}

.verticalAlign{
    display: flex;
align-items: center;
}


/* loading icon */
 
#loading-icon {
	display:none;
    background: rgba(0, 0, 0, 0) ;
	padding: 20px;
	line-height:40px;
    margin-left: -120px;
    margin-top: -120px;
    border: 0 none;
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 999999;
	font-size:80px;
	border-radius:20px;
	text-align:center;
}
#loading-icon .loading-icon-bg {
    left: 0;
    top: 0;
    position: fixed;
    z-index: 9999999;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.3;
}
#loading-icon img {
	opacity:0.7;
	border-radius:50%;
}
.glyphicon-refresh-animate {
	color:#777;
	-animation: spin 2s infinite linear;
	-ms-animation: spin 2s infinite linear;
	-webkit-animation: spinw 2s infinite linear;
	-moz-animation: spinm 2s infinite linear;
}

@keyframes spin {
	from { transform: scale(1) rotate(0deg);}
	to { transform: scale(1) rotate(360deg);}
}
  
@-webkit-keyframes spinw {
	from { -webkit-transform: rotate(0deg);}
	to { -webkit-transform: rotate(360deg);}
}

@-moz-keyframes spinm {
	from { -moz-transform: rotate(0deg);}
	to { -moz-transform: rotate(360deg);}
}

/*******************************************/

			
			
				
.visual-form-builder fieldset, .vfb-section-div  {
	background-color:#F3A733	
}
			
.addthis_toolbox { 
	margin:20px 0; 
}
			
			
			
				
			
			
			
			
			
			
			
			
			
			
			
			
			
			